#header #################################################################################
#'Dynamic_model.R'

#Title: MADRA
#Project 1600001916: pid
#Client: client
#Author: <Eduardo> <Costa>, Wageningen Bioveterinary Research

#Description: Multi-directional antimicrobial resistance modeling

#Start date: 9/1/2020
#Last Update: {6:date}

#R version: r.version
#Scriptversion: version

#Dependencies
#<-Downstream
#->Upstream

#Input:
#-

#Output:
#-

#Peer reviewer(s)

#Please ensure directories are relative. Please comment code sufficiently.

#Script start#############################################################################

  if(!require(here)){
    install.packages("here")
  }
  library(here)


dir.create("Output",showWarnings = F)
dir.create("Figures",showWarnings = F)

source(file.path("Scripts","dynamic.R"))
model(10,200,500,16)

